GDB (xrefs)

Public Attributes | List of all members
print_variable_and_value_data Struct Reference

## Public Attributes
struct frame_id | frame_id
int | num_tabs
struct ui_file * | stream
int | values_printed

## Detailed Description

Definition at line 2013 of file stack.c.

## Member Data Documentation

## ◆ frame_id

struct frame_id print_variable_and_value_data::frame_id

Definition at line 2015 of file stack.c.

Referenced by print_frame_arg_vars(), and print_frame_local_vars().

## ◆ num_tabs

int print_variable_and_value_data::num_tabs

Definition at line 2016 of file stack.c.

Referenced by print_frame_arg_vars(), and print_frame_local_vars().

## ◆ stream

struct ui_file* print_variable_and_value_data::stream

Definition at line 2017 of file stack.c.

Referenced by print_frame_arg_vars(), and print_frame_local_vars().

## ◆ values_printed

int print_variable_and_value_data::values_printed

Definition at line 2018 of file stack.c.

Referenced by print_frame_arg_vars(), and print_frame_local_vars().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/stack.c